<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_color"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/add_itinerary_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_height"
        android:background="@color/title_background_color"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/title_margin_top"
            android:text="@string/document"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_large" />
    </LinearLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_padding"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/group_hotel"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="visible">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_hotel"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/voucher"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/voucher"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/confirm_list"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/hotel_confirm_list"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/predetermine_cost"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/hotel_predetermine_cost"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_excel" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/group_airplane_ticket"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="visible">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_airplane_ticket"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/airplane_report_form"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/airplane_report_forms"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_excel" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/ch_travel_itinerary"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/ch_travel_itinerary"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/en_travel_itinerary"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/en_travel_itinerary"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                    </LinearLayout>

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/group_op"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="visible">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_op"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/op_travel_itinerary_word"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/op_travel_itinerary_word_version"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/op_travel_itinerary_pdf"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/op_travel_itinerary_pdf_version"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_pdf" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/group_manager"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="visible">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/common_padding"
                    android:background="@color/background_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="25dp"
                    android:layout_marginEnd="25dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/common_padding"
                        android:text="@string/group_manager"
                        android:textColor="@color/text_color"
                        android:textSize="@dimen/text_size_minimum" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="@dimen/common_padding"
                        android:background="@color/line_color" />

                    <LinearLayout
                        android:id="@+id/group_customer_list_ch"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/group_customer_list_ch"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/group_customer_list_en"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/group_customer_list_en"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/reverse_table"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/reverse_table"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/founds_examine_form"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/founds_examine_form"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/founds_calculate_form"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/founds_calculate_form"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/province_examine_form"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/province_examine_form"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_excel" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/city_examine_form"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:ellipsize="marquee"
                            android:gravity="center_vertical"
                            android:maxLines="1"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/city_examine_form"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/leave_examine_form"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/leave_examine_form"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/reimbursement_form"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:drawablePadding="@dimen/common_padding"
                            android:gravity="center_vertical"
                            android:paddingTop="@dimen/common_padding"
                            android:paddingBottom="@dimen/common_padding"
                            android:text="@string/reimbursement_form"
                            android:textColor="@color/text_color"
                            android:textSize="@dimen/text_size_medium"
                            app:drawableStartCompat="@mipmap/icon_document_word" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginStart="35dp"
                            android:background="@color/line_color" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

        </LinearLayout>
    </ScrollView>
</LinearLayout>